/* RESULTS */
.webform-quiz, .webform--result {
  background-color: #f2f2f2;
  padding: 13.33333333px;
  margin: 20px 0;
}

/*.webform--result {
  float: left;
  margin-bottom: 20px;
  margin-top: 0;
  width: 100%;
}*/

/* WEBFORM */
.webform-quiz > div {
  position: relative;
}

.webform-quiz fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}

.js .webform-quiz fieldset {
  display: none;
}
/*.js .webform-quiz fieldset[class*="webform-component--question-0"],*/
.js .webform-quiz fieldset:first-of-type {
  display: block;
}

.webform-quiz legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 27px;
  font-size: 27px;
  line-height: inherit;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}

.webform-quiz fieldset > legend {
  color: #888;
  border-bottom: 2px solid #888;
  padding-bottom: 6px;
  width: auto;
  margin: 0;
}

.webform-quiz .webform-component-radios {
  margin: 0;
}
.webform-quiz .webform-component-radios > label {
  font-weight: normal;
  color: #333;
  font-size: 25px;
  margin-top: 10px;
  line-height: 1.2em;
}

.js .webform-quiz .form-required {
  display: none;
}

.webform-quiz .form-type-radio {
  position: relative;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}
.webform-quiz .form-type-radio {
  float: left;
  width: 100%;
  margin: 10px 0 0;
}

.js .webform-quiz [type="radio"] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.form-type-radio label {
  cursor: pointer;
}


.webform-quiz .form-type-radio label {
  width: 100%;
  padding: 10px;
  font-size: 15px;
  line-height: 1.2;
  font-weight: 600;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  margin: 0;
  background: #fff;
  color: #ee3642;
  border: 1px solid #ee3642;
  border-radius: 3px;
  -webkit-transition: none 1s;
  -webkit-transition-delay: 0s;
  transition: none 1s false false;
}

.webform-quiz .form-actions {
  margin: 0;
}

.js .webform-quiz .webform-submit {
  display: none;
}

.webform-quiz fieldset.start {

}


.webform-quiz fieldset.start > legend {
  font-size: 18px;
  margin: 0 0 10px 0;
  border-bottom: none;
}

.webform-quiz fieldset.start .webform-component-radios > label {
  font-size: 18px;
  font-weight: normal;
}

.result__score {
  display: block;
  font-size: 18px;
  background: #ee3642;
  padding: 10px;
  color: #ffffff;
  text-align: center;
  text-shadow: rgba(0,0,0,0.8) 1px 1px 0;
}
.result__feedback {
  padding: 10px;
}

.result__feedback h2 {
  font-size: 25px;
  margin-top: 0;
}



@media (min-width: 480px) {
  .webform-quiz fieldset > legend {
    font-size: 20px;
  }

  .webform-quiz .webform-component-radios > label {
    font-size: 32px;
  }

  .webform-quiz, .webform--result {
    padding: 30px;
    margin-top: 20px;
  }

  .result__score {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .result__feedback {
    padding: 0 10px 0 0;
  }
  .result__feedback > h2 {
    font-size: 32px;
  }
}

@media (min-width: 768px) {
  .js .webform-quiz {
    height: 400px;
  }
  .js .webform-quiz .webform-component-fieldset {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 340px;
  }
  .webform-quiz fieldset > label {
    margin-top: 20px;
  }
  .webform-quiz .webform-component-radios {
    margin: 0 -10px;
  }
  .webform-quiz .webform-component-radios > label {
    padding: 0 10px;
  }
  .js .webform-quiz .form-radios {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: table;
    border-spacing: 10px;
/*    width: auto;
    left: -10px;
    right: -10px;*/
  }
  .webform-quiz .form-type-radio {
    margin: 0 1% 0 0;
    width: 19%;
    display: table-cell;
    float: none;
    width: 20%;
    margin: 0;
  }
  .webform-quiz .form-type-radio label {
    height: 68px;
    padding: 15px 5px 0;
  }
  .webform-quiz fieldset.start > legend {
    font-size: 25px;
  }
  .webform-quiz fieldset.start .webform-component-radios > label {
    font-size: 25px;
  }
  .webform-quiz fieldset.start .form-type-radio label {
    line-height: 2.5;
  }
}

@media (min-width: 992px) {
  .webform-quiz, .webform--result {
    padding: 60px;
  }
  .js .webform-quiz {
    height: 560px;
  }
  .js .webform-quiz .webform-component-fieldset {
    height: 440px;
  }
  .webform-quiz .webform-component-radios > label {
    font-size: 50px;
  }
  .webform-quiz .webform-component-radios .form-type-radio label {
    height: 88px;
    padding: 25px 10px;
  }

  .webform-quiz fieldset.start > legend {
    font-size: 50px;
  }
  .webform-quiz fieldset.start .webform-component-radios > label {
    font-size: 32px;
  }

  .result__score-wrapper {
    width: 31.707317073170732%; /* 260/820 */
    float: left;
  }
  .result__score {
    margin-bottom: 80px;
    padding: 20px;
    line-height: 1.1;
    font-size: 45px;
  }
  .result__feedback {
    width: 63.292682926829268%; /* 519/820 */
    float: right;
    padding: 0 0 0 40px;
    border-left: 1px solid #ddd;
  }
  .result__feedback > h2 {
    font-size: 45px;
  }
}
